Add-ons for ExpressionEngine
Custom module and fulfilling plugins

Modules

Metor for Transcribe

Metor allows you to easily see the language associated with each entry.
Require EE Harbor Transcribe 1.5 and and ExpressionEngine 2.5.2.

Note
This addons in addition to install a module, requires to patch one ExpressionEngine files:

  • system/expressionengine/controllers/cp/content_edit.php

and to add metor_transcribe.php to:

  • system/expressionengine/models/metor_transcribe.php

Instruction how to apply patch is included in zip file.

Changelog

Buy on Devotee - $10.00Buy on 25hweb - €8.00

Official Support







Contact Me

Contact me for a free preliminary consultation for custom add-ons development for ExpressionEngine.

Filippo Salza
Italy, Rome   
+39 06 92.95.62.62
[email protected]